﻿<?xml version="1.0" encoding="utf-8"?>
<Application>
  <DisplayInfo Title="COSMOfrag Database" Publisher="COSMOlogic" Version="" ReleaseDate="">
	<UserCategories>
	</UserCategories>
	<SoftwareCategories>
	</SoftwareCategories>
  </DisplayInfo>
  <DeploymentType Title="" Architecture="x64" Technology="" DetectionMethod="" ContentLocation="\\server01\sources$\COSMOlogic\COSMOquick\archive\1.7\common\">
    <UninstallCommand>"Deploy-Application.exe" UNINSTALL</UninstallCommand>
    <InstallCommand>"Deploy-Application.exe" INSTALL</InstallCommand>
    <DetectionScript RunAs32Bit="False" Language="PowerShell">
      <TEXT>$DatabaseName = 'CFDB'
$Version = '3.9'
$DirectoryPath = "$env:ProgramData\COSMOlogic\$($DatabaseName)_$($Version)"
$DetectionFileName = 'CFDB.txt'

if(Test-Path -Path $DirectoryPath -ErrorAction SilentlyContinue) {
    if(Test-Path -Path "$DirectoryPath\$DetectionFileName" -ErrorAction SilentlyContinue) {
        return $true
    }
}</TEXT>
    </DetectionScript>
  </DeploymentType>
</Application>